/* Bookkeeping
--------------------------------------------------------------------------------*/

.product-container {
	margin: 60px 0;
	text-align: center;
}

.product-content {
	background-color: #fff;
	overflow: hidden;
	position: relative;
}

.product-header{
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	background-color: #f5f5f5;
}

.header-content {
	margin: 0 0 50px 0;
}

.head-bg {
	position: absolute;
	border-style: solid;
	border-width: 90px 1411px 23px 399px;
	border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
}

.product-content.active .head-bg,
.product-content:hover .head-bg {
	border-color: #f3bc48 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #f3bc48;
	color: #fff;
}

.package {
	padding-top: 40px;
	position: relative;
	z-index: 1;
}

.package span {
	margin: 0;
	padding: 0;
	font-family: Gilroy-Bold, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #525252;
	text-transform: uppercase;
}

.product-content:hover .package span,
.product-content.active .package span {
	color: #fff;
}

.ideal-for {
	padding: 0px 30px;
	line-height: 1.4;
 }

.product-content .feature-list ul {
	list-style: none;
	padding: 0;
	margin: 30px 0px;
}

.product-content .feature-list ul li {
	padding: 20px 30px;
	border-bottom: 1px solid #f5f5f5;
	font-size: 16px;
	line-height: 1.4;
	letter-spacing: 0.25px;
}

.product-content .feature-list ul li:hover {
	background-color: #f5f5f5;
	border-left: 5px solid #f3bc48;
	padding: 20px 30px 20px 25px;
}

.product-content .feature-list ul li span {
	font-weight: 900;
}

.product-content .feature-list ul li .fa {
	padding: 0 10px;
}


@media (max-width: 320px) {

}

@media (max-width: 767px)  {

	.product-content {
		margin-bottom:75px;
	}

}

@media (min-width: 768px) and (max-width: 991px)  {
	.col-md-3 {
		float:left;
		width:50%;
	}

	.col-md-4 {
		float:left;
		width:50%;
	}

	.product-content {
		margin-bottom:75px;
	}

}

@media (min-width: 992px) and (max-width: 1199px)  {

}

@media (min-width: 1200px)  {

}
